@import url(https://fonts.googleapis.com/css?family=Lato:400,700|Montserrat:400,700);

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
/*css for hide add to cart button 
.col-6.d-flex.align-items-end.justify-content-end {
    display: none !important;
}*/
/*css for hide add to cart button */
:root {
    /* Theme Colors */
    --theme-red: #DC0101;
    --button-color: #ffff;
    --bookingbutton-color: #000;
    --theme-light-gray: #7D7D7D;
}

.menu-box ul li {
    color:#fff!important;
}
/*
.form-row.pikdel .form-check.form-check-inline:last-child {
    display: none !important;
}
*/

.overlay {
    opacity: 0.8;
    background: #000;
}
.discoverstory.animated.bounce.infinite.slower {
    padding: 0px 30px 20px 30px !important;
    width: 100%;
}

.discoverstory.animated.bounce.infinite.slower2 {
    padding: 0px 30px 20px 30px !important;
    margin-left: 50px;
    width: 100%;
    margin-top: 0px;
}

/* Global Css */
body {
    font-family: 'Trebuchet MS', sans-serif;
}

.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {
    display: block!important;
    /* font-size: 12px; */
}

/* checkout css 10/08/2022 */

.fs-7 {font-size:0.8rem}
.mobile-menuslider {border-bottom: #ddd 1px solid; padding-bottom: 14px}
 
h3.progress_Bar {
  position: relative;
  top: 12px;
  color:#000;
  font-size:14px;
}

/* .delivery.textstyle {
  position: relative;
  text-align: left;
}

.payment.textstyle {
  position: relative;
  text-align: center;
}

.finished.textstyle {
  position: relative;
  text-align: right;
} */


form section:not(:first-of-type){
  display: none;
}

form section.active{
  display: block;
}
form section.hide{
  display: none;
}

.order-summary {
  margin-top:50px; 
  border:#dcdcdc 1px solid;
  float:left;
  width:100%; 
  padding: 1.5rem; 
  box-sizing: border-box;
}

ul.ordersummary {
  float: left; 
  width: 100%; 
  padding: 0; 
  margin: 20px 0 0 0;
}
ul.ordersummary li{
  width:28%;
  text-align:center; 
  float:left; 
  list-style: none;
  font-size: 1rem; 
}
ul.ordersummary li:first-child{
  width:40%;
  text-align:left; 
}
ul.ordersummary li.header {
  font-weight: bold; 
}

ul.ordersummary li.body {
  font-size: 1.2rem;
}



.subtotal {
  display: block;
  float: left;
  width: 100%;
  border-top: 1px solid;
  margin: 20px 0 0px 0;
  border-bottom: 1px solid;
  padding: 0 0 20px 0;

}

.ordersummary .body span, .bill-ship-address {
  font-weight: normal;
  font-size: 0.8rem;
  display: block;
}
.bill-ship-address {
    text-align:left;
}

.bill-ship-address span {font-weight:bold}

.summary-header {
    border-bottom: #000 1px dotted;
    padding-bottom: 20px;
    text-align: center;
    margin: 15px 5px;
}

ul.ordersummary li.body.orderTotal {
  line-height: 52px;
  font-size: xx-large;
}

.delivery-type {
  margin-top: 50px;
  float: left;
  width: 100%;
  padding: 0 1.5rem;
  box-sizing: border-box;
}

.deliverytype {
  margin-top: 40px;
  float: left;
  width: 100%;
  padding: 0 1.5rem;
  box-sizing: border-box;
  font-weight: bold;
  margin-bottom: 20px;
}

label {
    display: inline-block;
    padding-top: 6px;
    padding: 0;
    font-size: 1.1rem;
    text-align: left;
    width: 100%;
    /*text-transform: capitalize;*/
}
label.label_email {
    padding: 5px 0 5px 0;
}

.form-check-input[type=radio] {
    border-radius: 50%;
    width: 36px;
    height: 36px;
    margin-left: -16px;
}

.form-check {
  display: block;
  min-height: 1.5rem;
  padding-left: 2.6em;
  margin-bottom: 0.125rem;
}

.form-check-inline {
  display: flex;
  margin-right: 1rem;
}

.form-control {
  display: block;
  width: 100%;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 2.5;
  color: #212529;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #c6cdcd;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: -0.625rem;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  border-radius: 0px;  
}
.mlft20 {margin-left: 20px}

button.form-control {
  border-top: none;
  border-right: none;
  border-left: none;
}

button.btn.btn-success.form-control {
  background: gainsboro;
  background: green;
  COLOR: white;
}

label.postalcode {
  display: inline-block;
  padding-top: 6px;
  padding: 8px 20px 5px 0;
  font-size: 1.1rem;
}

/*input.form-control {*/
/*  border-top: none;*/
/*  border-left: none;*/
/*  border-right: none;*/
/*}*/

.credit_card {
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: dashed;
  margin-left: 20px;
  margin-top: 30px;
  border-color: grey;
}


input.form-control.card {
  border-bottom: none;
}

ul.cardinput li {
  list-style: none;
  float: left;
  width: 20%;
  margin-right: 5%;  
}

ul.cvvinput li {
  list-style: none;
  float: left;
  width: 100%;
  margin-top: 0px;
  margin-right: 5%;
  margin-left: -30px;
}
label.cvv {
  margin-top: 35px;
}

.cardexpiry {
  float: left;
  padding-left: 20px;

}

ul.cardexpiry li {
  list-style: none;
  float: left;
  width: 20%;
  margin-right: 5%;  
}
label.expiry {
  margin-top: 35px;
}

/*card input style*/
ul.cardinput {float:left; width:100%; padding:0; margin:0}
/* ul.cardinput li {list-style: none; float: left; width:20%; margin-right:5%}  */



.btn-add-to-cart{
  color: white;
    text-decoration: none;
}
.btn-add-to-cart:hover {
  color: white;
  text-decoration: none;
}
a {

  text-decoration: none;
}
span.bt-content {
  display: flex !important;
}
.add-to-cart {
    border-radius: 9px;
    background-color: var(--bookingbutton-color);
    text-align: center;
    color: var(--button-color);
    padding: 10px;
    cursor: pointer;
}
.py-2 {
    padding-top: 4.5rem;
    padding-bottom: 9.5rem;
 
}
.checkout-topgap {
    padding-top: 4.5rem;
    padding-bottom: 9.5rem;
}

.d-none.d-xl-block.col-xl-3.mt-4 {
    cursor: pointer;
    background: #efefef;
    padding: 50px;
}
#sinolo{
  float: left;
}
#sinolo input{
	width: 24%;
	border: none;
	text-align: center;
}
#sinolo button{
    width: 20%;
    font-size: 20px;
    border-radius: 20px;
    height: 38px;
    padding: 9px;
	 
}

.main-menu ul.right-nav li a {
    width: 150px;
    height: 45px;
    border-radius: 4px;
    background-color: var(--theme-red);
    text-align: center;
    color: var(--button-color);
    vertical-align: middle;
    display: table-cell;
}

/*.fixed-top {*/
/*    position: fixed;*/
/*    top: 0;*/
/*    right: 0;*/
/*    left: 0;*/
/*    z-index: 9999;*/
/*    box-shadow: #000 2px 1px 12px 1px;*/
/*}*/
.fixed-top {
    position: fixed;
   
    z-index: 9999;
  
    width: 100%;
  
    transition: 0.8s;
    padding: 17px 0 0;
    border-bottom: 1px solid #a3a3a3;
    background: rgba(1,0,0,0.7) !important;
    color: white;
}

a.itemdelete {
    background:url('../img/ionic-md-close-circle.svg') no-repeat center center;
    width:22px;
    height:22px;
    background-size: contain;
    display: block;
}


.main-menu ul.right-nav li.table-booking a {
    width: 190px;
    height: 45px;
    border-radius: 4px;
    background-color: var(--bookingbutton-color);
    text-align: center;
    color: var(--button-color);
    vertical-align: middle;
    display: table-cell;
}
.item-des {float:left; width:80%; color:#7d7d7d; font-size: 0.8em; text-align: left; display: block}

.logo {
    padding: 0px;
}

.logo a {
    color: #3a76cb;
    text-transform: capitalize;
    color: #000000;
    font-size: 35px;
    font-weight: 500;
    text-decoration: none;
}

.mob-menu {
    display: none;
}

.main-menu {
    margin: 0px;
    float: right;
}

.main-menu ul.nav {
    float: left;
    margin-right: 20px;
    list-style: none;
    padding-left: 0px;
    margin-bottom: 0px;
    padding-top: 10px;
}

.nav li:first-child {
    margin-left: 0px;
}

.main-menu ul {
    display: inline-block;
}

.main-menu ul li {
    position: relative;
    display: inline-block;
    margin: 12px 20px;
}

.main-menu ul li a {
    font-size: 18px;
    font-weight: 500;
    line-height: 1.3;
    /*color: #86898e;*/
    color:#ffffff;
    display: block;
    text-decoration: none;
}

.main-menu ul.right-nav {
    padding-left: 0px;
}

.main-menu ul.right-nav li:last-child {
    margin-right: 0px;
}

.main-menu ul.right-nav li.active a {
    background-color: #000;
    color: #fff;
}

.menu-item-small-description {
    font-size: 11px;
}

.menu-category-heading-first-word {
    color: var(--theme-red);
}

.menu-category-heading-icon {

    width: 3.5rem;
}

.menu-category-tab-active {
    transition-property: background-color;
    transition-duration: 1s;
    transition-timing-function: ease-out;
}

.menu-category-tab-active {
    background-color: var(--theme-red);
    /* clip-path: polygon(0% -146%, 0% 101%, 100% 100%); */
    clip-path: polygon(0% 0%, 91% 0%, 98% 51%, 91% 100%, 0% 100%);
    color: white;
}

.slider-active-item {
    border-bottom: 2px solid #DC0101 !important;
    position: absolute;
    /* to make the border line length same as the text content */
}

.combo-item-description {
    font-size: 0.7rem;

}

.theme-checkbox:checked {
    background-color: var(--theme-red);
    box-shadow: 0px;
}

.theme-checkbox:focus {
    box-shadow: 0px;
}

.menu-combo-item-select-any-text {
    color: #7D7D7D;
}

ul.cart-head li {font: normal normal bold 27px/36px Segoe UI; float:left; display: inline; list-style: none; }
 

.banner.border.border-secondary {
    background-color: black;
}
.image-wrap {
    position: relative;
    width: 100%;
    height: 35vh;
    overflow-x: hidden;
    background: url('../img/inside-banner.jpg') left top no-repeat;
    background-size: cover;
    opacity: 0.5;
}

.banner-content {
    position: absolute;
    z-index: 999;
    top: 23%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 80%;
    text-align: center;
    font-size: 1.5em;
    color: #fff;
    line-height: 1.5;
}

.img-content img {
    width: 100%;
    height: 100vh;
    display: block;
}

/*.overlay {*/
/*    position: absolute;*/
/*    top: 0;*/
/*    left: 0;*/
/*    width: 100%;*/
/*    background: #000;*/
/*    opacity: .6;*/
/*    z-index: 999;*/
/*    height: 100%;*/
/*}*/

.ban-btn {
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: 4px;
}

.btn-red {
    background-color: red;
    
}

.btn-green {
    background-color: #4CAF50;
}
a.btn.btn-block.btn-red.cart_buttons {
    color: white !important;
}

a.btn.btn-block.btn-red.cart_buttons:hover {
    color: black !important;
}


.owl-carousel .owl-stage-outer {
    width: 90%;
    margin: 0 auto;
}


.rental-manager-progress-bar-container {
    width: 100%;
    display: flex;
    justify-content: space-between;
    border-top: 2px solid #aaaaaa;
    padding-top: 15px;
    margin-top: 55px;
}


.checkout .active {
    border: #dc0101 1px solid !important;
}

.rental-manager-progress-bar-container div {
    background-color: #fff;
    font-weight: bold;
    color: #b7b7b8;
    border: 1px solid #6a6a6a;
    margin-top: -66px;
    width: 90px;
    height: 90px;
    line-height: 90px;
    text-align: center;
    border-radius: 50%;
    z-index: 99;
}


/* 
////////////////////////////////////////08-05-2022////////////////////////////////////////////////////// */

.owl-stage {
    display: flex;
    /*   margin-right: 11%; */
    margin-left: 11%;
  }

  .owl-carousel {
    position: relative;
    overflow: hidden;
  }

  .owl-prev {
    position: absolute;
    left: 3px;
    top: -10px;
    background: none !important;
  }

  .owl-next {
    position: absolute;
    right: 0px;
    top: -10px;
    background: none !important;
  }

  .owl-item {
    position: relative;
  }



  .modal {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    opacity: 0;
    visibility: hidden;
    transform: scale(1.1);
    transition: visibility 0s linear 0.25s, opacity 0.25s 0s, transform 0.25s;
}

 
 
.show-modal {
    opacity: 1;
    visibility: visible;
    transform: scale(1.0);
    transition: visibility 0s linear 0s, opacity 0.25s 0s, transform 0.25s;
}
.fs-3 {
    font-size: 1.1rem!important;
}
.form-check-input {
    position: absolute;
    margin-top: 0.3rem;
    margin-left: -0.1rem;
}
/* Small devices (landscape phones, 576px and up) bootstrap's 'sm' */
@media (min-width: 576px) {}

/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint bootstrap's 'md' */
@media (min-width: 768px) {}

/* Large devices (desktops, 992px and up)  bootstrap's 'lg' */

@media(max-width:992px) {

    #sinolo button {
        width: 10%;
        font-size: 12px;
        border-radius: 17px;
        height: 25px;
        padding: 5px;
    }
    .main-menu {
    background: red !important;
}
/*.image-wrap {*/
/*    background: rgba(1,0,0,0.8);*/
/*}*/
    .order-summary {
   margin-top: 0px;
    /* border: #dcdcdc 1px solid; */
    float: left;
    width: 100%;
    /* padding: 1.5rem; */
    box-sizing: border-box;
}
     .rental-manager-progress-bar-container {display:none}
    .banner-content {
        top: 24%;
    }

    .logo {
        display: inline-block;
        width: 78%;
        padding: 10px 10px 10px 0px;
    }

    .mob-menu {
        display: inline-block;
        width: 20%;
    }
    
 .checkout-topgap {
    padding-top: 0;
    padding-bottom: 0;
}

    .mob-menu span {
        /*border: solid 2px #000;*/
         border: solid 2px white;
        display: block;
        text-align: center;
        border-radius: 4px;
        padding: 2px 6px;
        width: 50px;
        /*color: #000;*/
        color: white;
        font-size: 24px;
        cursor: pointer;
        margin: auto;
    }

    .main-menu {
        margin: 0px 0px 20px 0px;
        float: left;
        background-color: #f1f1f1;
        width: 100%;
        display: none;
    }

    .main-menu ul {
        list-style: none;
        padding-left: 0px;
        margin-bottom: 0px;
        width: 100%;
    }

    .main-menu ul.right-nav {
        text-align: center;
        margin-top: 6px;
    }

    ul.right-nav {
        margin-bottom: 10px;
    }

    .main-menu {
        margin: 0px 0px 20px 0px;
        float: left;
        background-color: #f1f1f1;
        width: 100%;
        display: none;
    }

    .main-menu ul li {
        display: block;
        width: 100%;
        margin: 0px;
    }

    .nav li:first-child {
        margin-left: 0px;
    }

    .main-menu ul li a {
        padding: 10px 15px;
        display: block;
        border-bottom: solid 1px #e2e4e6;
        text-align: center;
    }

    .main-menu ul.right-nav li {
        margin-left: 0px;
        margin-right: 30px;
        display: inline-block;
        width: 150px;
    }

    .main-menu ul.right-nav li a {
        font-size: 14px !important;
    }


 
    .textstyle {
        font-size: 11px;
    }
    .finished {
        margin: 3px 5px 0px 19px !important;;
    }
}

/* Extra large devices (large desktops, 1200px and up)  bootstrap's 'xl' */
@media (min-width: 1200px) {

    .category-items-and-tabs-container {
        width: 80%;
    }

    .combo-item-description {
        font-size: 1rem;

    }

    .combo-item-name {
        font-size: 1rem;
    }

    .menu-combo-item-select-any-text {
        font-size: 0.9rem;
    }
}

/* Extra extra large devices (extra large desktops, 1400px and up)  bootstrap's 'xxl' */
@media (min-width: 1400px) {
    .category-items-and-tabs-container {
        width: 95%;
    }
}







/*samanawy*/



p {
  font-size: 1.125rem;
  word-break: break-word;
}

p.credits {
  font-size: .8125rem;
  margin-top: 6em;
}

@media only screen and (max-width: 667px) {
  .phone-block {
    display: block;
  }

  .phone-hide {
    display: none;
  }
  .add-to-cart {
    border-radius: 9px;
    background-color: var(--bookingbutton-color);
    text-align: center;
    color: var(--button-color);
    padding: 10px;
    cursor: pointer;
    margin-left: 13px;
    width:100%;
}
}

code {
  background: #c6d8d8;
  border-radius: 5px;
  color: #3d6969;
  display: block;
  margin: 2em 0;
  padding: 15px;
  position: relative;
}



code:after {
  bottom: 5px;
  color: #e4ebeb;
  font-family: 'Trebuchet MS', sans-serif;
  font-size: 1rem;
  position: absolute;
  right: 10px;
  text-transform: uppercase;
}

code.css:after {
  content: 'css';
}
.bt-content {
    float: left;
    width: 100%;
    text-align: left;
    font-size: 14px;
    color: #000;
    text-transform: capitalize;
}
code.js:after {
  content: 'js';
}

table {
  background: white;
  border-collapse: collapse;
  margin: 1.25em 0 0;
  width: 100%;
}

table tr,
table th,
table td {
  border: none;
  /*border-bottom: 1px solid #e4ebeb;*/
  font-family: 'Trebuchet MS', sans-serif;
  font-size: .875rem;
  text-align: left;
}

table th,
table td {
  padding: 10px 12px;
  text-align: left;
}

table th {
  background: #56a2cf;
  color: #000;
  text-transform: uppercase;
  font-weight: 999!important;
  font-size:1.2rem!important
}

table tr td {
  background: #eaf3f5;
  color: #999999;
}

table tr:nth-of-type(2n+2) td {
  background: #ffffff;
}

table.bt tfoot th,
table.bt tfoot td,
table.bt tbody td {
  font-size: .8125rem;
  padding: 0;
}

table.bt tfoot th:before,
table.bt tfoot td:before,
table.bt tbody td:before {
  background: #05121a;
  color: white;
  margin-right: 10px;
  padding: 2px 10px;
}

table.bt tfoot th .bt-content,
table.bt tfoot td .bt-content,
table.bt tbody td .bt-content {
  display: inline-block;
  padding: 2px 5px;
}

table.bt tfoot th:first-of-type:before,
table.bt tfoot th:first-of-type .bt-content,
table.bt tfoot td:first-of-type:before,
table.bt tfoot td:first-of-type .bt-content,
table.bt tbody td:first-of-type:before,
table.bt tbody td:first-of-type .bt-content {
  padding-top: 10px;
}

table.bt tfoot th:last-of-type:before,
table.bt tfoot th:last-of-type .bt-content,
table.bt tfoot td:last-of-type:before,
table.bt tfoot td:last-of-type .bt-content,
table.bt tbody td:last-of-type:before,
table.bt tbody td:last-of-type .bt-content {
  padding-bottom: 10px;
}

/*
 * Example 2:
 * Container breakpoint
 */
.clearfix::before,
.clearfix::after {
 content: " ";
 display: table;
}

.clearfix::after {
 clear: both;
}

.col-sm-3 {
  padding-top: 1em;
}

@media (min-width: 768px) {
  .col-sm-3,
  .col-sm-9 {
    float: left;
  }

  .col-sm-3 {
    padding-left: 2em;
    width: 25%;
  }
  .col-sm-9 {
    width: 75%;
  }
}

/*
 * Example 5:
 * Media query over js resize
 */
@media only screen and (max-width: 568px) {
  #table-no-resize thead {
    display: none;
  }
    a.itemdelete {
    background: url('../img/ionic-md-close-cylinder.svg') no-repeat center center;
    display: block;
    width: 150px;
    height: 34px;
    background-size: contain;
    float: left;
}

  #table-no-resize tbody td {
    border: none !important;
    display: block;
    font-size: .8125rem;
    padding: 0;
    vertical-align: top;

    /* IE 9 */
    float: left\9;
    width: 100%\9;
  }

  #table-no-resize tbody td:before {
    background: #56a2cf;
    content: attr(data-th) ": ";
    color: white;
    display: inline-block;
    font-weight: bold;
    margin-right: 10px;
    padding: 2px 10px;
    width: 6.5em;
  }

  #table-no-resize tbody td .bt-content {
    display: inline-block;
    padding: 2px 5px;
  }

  #table-no-resize tbody td:first-of-type:before,
  #table-no-resize tbody td:first-of-type .bt-content {
    padding-top: 10px;
  }

  #table-no-resize tbody td:last-of-type:before,
  #table-no-resize tbody td:last-of-type .bt-content {
    padding-bottom: 10px;
  }
  .discoverstory.animated.bounce.infinite.slower,
  .discoverstory.animated.bounce.infinite.slower2{
    padding: 20px 5px 5px 5px !important;
  }
  .discoverstory.animated.bounce.infinite.slower2{
    margin: 0% auto;
  }
  .mob-responsive1 .logo {
    width: 100% !important;
    padding: 0;
    text-align: center;
}
  .logo{width:50% !important;padding:0;text-align:center;}
  
}

/*
 * Example 6:
 * Two axis styling
 */
table.two-axis tr td:first-of-type {
  background: #cadde1;
}

.btmgap-vbanner {bottom:40%}

@media (min-width:320px) and (max-width: 774px) {
    .btmgap-vbanner {bottom:0}
}

@media only screen and (max-width: 568px) {
  table.two-axis tr td:first-of-type,
  table.two-axis tr:nth-of-type(2n+2) td:first-of-type,
  table.two-axis tr td:first-of-type:before {
    background: #3584b3;
    color: #ffffff;
  }

  table.two-axis tr td:first-of-type {
    border-bottom: 1px solid #e4ebeb;
  }

  table.two-axis tr td:first-of-type:before {
    padding-bottom: 10px;
  }
  .goi-dfce {
    display: flex;
    align-items: baseline;
    justify-content: space-between;
}
.fixed-top{padding:10px 0;}

#cat-1,
#cat-21,
#cat-22,
#cat-12,
#cat-23,
#cat-13,
#cat-3,
#cat-11,
#cat-24,
#cat-15,
#cat-6,
#cat-16,
#cat-7,
#cat-9,
#cat-10,
#cat-25,
#cat-17{
    padding: 0;
}
}

/*
 * Example 7:
 * Max height
 */
.bt-wrapper.active {
  margin-top: 1.5em;
}
.bt-wrapper.active table {
  margin: 0;
}


table {
  width: 100%;
}
.table {
    margin: 33px 0 58px 0;
  border-collapse: collapse;
  border-spacing: 0;
  empty-cells: show;
 /* border: 1px solid #e0e0e0;*/
}
.table caption {
  color: #333;
  font-style: italic;
  font-size: 85%;
  line-height: 1;
  padding: 1em 0;
  text-align: center;
}
.table td,
.table th {
  /*border-left: 1px solid #e0e0e0;
  border-width: 0 0 0 1px;*/
  font-size: inherit;
  margin: 0;
  overflow: visible;
  padding: 0.5em 1em;
  font-weight: normal;
}
.table th {font-weight: bold}
.table td:first-child,
.table th:first-child {
  border-left-width: 0;
}
.table thead,
.table tfoot {
  /*background-color: #f05050;*/
  color: #000;
  text-align: left;
  vertical-align: bottom;
}
.table thead td,
.table tfoot td,
.table thead th,
.table tfoot th {
  border-color: #fff;
}
.table td {
  background-color: transparent;
}
.table_striped tr:nth-child(2n-1) td {
  background-color: #ececec;
}
.table_bordered td {
  border-bottom: 1px solid #e0e0e0;
}
.table_bordered tbody > tr:last-child > td,
.table_bordered thead > tr:last-child > td {
  border-bottom-width: 0;
}
.table_horizontal td,
.table_horizontal th {
  border-width: 0 0 1px 0;
  border-bottom: 1px solid #e0e0e0;
}
.table_horizontal tbody > tr:last-child > td,
.table_horizontal thead > tr:last-child > td {
  border-bottom-width: 0;
}

/* Spinner styles */
.counter {
            display: flex;
            margin-bottom: 20px;
        }

.c1-btn,.c2-btn {
            width: 100px;
            height: 32px;
            background-color: orange;
            color: white;
            border: none;
            font-size: 14px;
            cursor: pointer;
            outline: none;
        }

        .c1-btn:hover,.c2-btn:hover{
            background-color: #db8e00;
        }

        .c1-p,.c2-p {
            color: gray;
            font-size: 16px;
        }

        .c1-span,.c2-span {
            color: green;
        }
.decrementer, .incrementer {
    display: inline-block!important;
    width: 25px!important;
    height: 25px!important;
    font-size: 30px!important;
    text-align: left!important;
    vertical-align: middle!important;
    padding: 4px 8px 8px 7px!important;
    line-height: 0!important;
    /* text-align: center; */
    cursor: pointer!important;
    user-select: none!important;
    background-color: #dcdcdc!important;
    color: black!important;
    /* border: 1px solid hotpink; */
    border-radius: 20px!important;
    border:none!important
}
.incrementer {
    background-color: green!important;
    font-size: 22px!important;
    padding: 1px 8px 1px 6px !important;
    color: #fff!important;
}
.number-input {border-color:#fff!important;
    width:35px!important
}
a.additems {padding:12px 24px; background:#026426; color:#fff !important; font-size:18px; border-radius:8px; border:none; margin-left: 15px; font-weight: 600}
button.additems {padding:12px 24px; background:#026426; color:#fff; font-size:18px; border-radius:8px; border:none; margin-left: 15px; font-weight: 600}
ul.totalcost {
    float: left;
    width: 100%;
    padding: 0;
    margin: 20px 0 0 0;
}
ul.totalcost li.header {float:left; width:49%;  font-size: 1.5rem; font-weight: bold; list-style: none}
ul.totalcost li.body {float:left; width:49%;  font-size: 1.1rem; list-style: none}
ul.totalcost li.footer {
  float: left;
  width: 98%;
  font-size: 1.5rem;
  list-style: none;
}
button.checkout {
    padding: 12px 24px;
    background: red;
    color: #fff;
    font-size: 18px;
    border-radius: 8px;
    border: none;
    margin-top: 13px;
    font-weight: 600;
    width: 100%;
}

/* Also May Like section */

section.also-like {
  margin-top: 2rem;
}
.also-like h2{
  font-size:19.2px;
}
.also-like #item-card-content .row {
  min-height: 9rem;
}

.also-like .owl-prev {
    width: fit-content;
    float: left;
    top: -124px;
    position: relative;
  }
  .also-like .owl-next {
    width: fit-content;
    float: right;
    top: -124px;
    position: relative;
  }

  label.fs-label.new.selected-tip{
    background-color: #026426;
    
    }

  .carttable.table, .carttable.table td{
    border: none;
  }

.total-cost {
    margin-top: 50px;
    border: #dcdcdc 1px solid;
    float: left;
    width: 100%;
    padding: 1.5rem 1.5rem 1.5rem 1.5rem;
    box-sizing: border-box;
    background: #f1f1f1;
}
.error {
  border: 1px red solid !important;
}
.menu-category-tab:hover {
   background-color: #e5e5e5;
  clip-path: polygon(0% 0%, 91% 0%, 98% 51%, 91% 100%, 0% 100%);
  color: black;
}
.mtop150 {margin-top:150px}
.mtop50 {margin-top:50px}
.btn-ph {float:left; width:100%; text-align:center}
.redbigbutton {
    background: #ff0000!important; border: #fff 1px solid!important; margin-top: 50px!important; padding: 15px 40px!important;
}
.txtrgt {text-align:right}
h2.totalcost {
    font-size: 1.7rem;
    text-align: center;
    background: #d2d2d2;
    padding: 1rem 0;
}
ul.totalcost li.divider-dotted {list-style:none; width:100%; height:5px; border-bottom:1px #000 dotted}
div.rental-manager-progress-bar-container img {width:50%}
.mb-menuitem {
    margin-bottom: 1.4rem!important;
}
select.spicelevels {
    padding: 6px;
    width: 80%;
}

}
